
/* Clases generales */
* { margin:0; padding:0; }
.clear { clear:both; }
.centrado { text-align:center; }
.alinear_derecha { text-align:right; }
.foto_izquierda { margin-right:20px; }
.foto_derecha{ margin-left:20px; }
.float_left { float:left; }
.fuenteSumasur { font-family:"Times New Roman", Times, Arial; }
.fuenteGrande { font-size:44px; }


/* Estructura */
body { background:white; }
#web { width:958px; margin:0 auto; padding:10px 0 40px 0; background:white; font-family:Arial, Helvetica, sans-serif; font-size:100%; }


/* Headers */
h1 { display:none; }
h2 { font-size:1.4em; font-weight:bold; letter-spacing:-1px; color:#c10505; }
h3 { font-size:1.3em; color:black; font-weight:bold; letter-spacing:-1px; }
h4 { font-size:1.1em; color:black; font-weight:bold; letter-spacing:-1px; }

/* Cabecera */
#cabecera { text-align:center; }


/* Menu */
#menu { padding-bottom:32px; background:url(../img/degradado.gif) no-repeat bottom; }
#menu ul { list-style:none; margin-left:5px; }
#menu li { float:left; display:block; width:188px; height:42px; margin-right:1px; border:solid 1px white; background-color:#e2e2e2; border-left:none; }
#menu li:hover { background-color:#d8d4d4; }
#menu li a { display:block; width:188px; height:42px; padding:10px 0 0 80px; color:#666; font-weight:bold; font-size:1.1em; letter-spacing:-1px; text-decoration:none; }
#menu li a:hover { color:#000; }
#menu li.link01 a { background:url(../img/ico_empresa.png) no-repeat 50px 5px; }
#menu li.link02 a { background:url(../img/ico_servicios.png) no-repeat 40px 8px; }
#menu li.link03 a { background:url(../img/ico_maquinaria.png) no-repeat 15px 7px; }
#menu li.link04 a { background:url(../img/ico_obras.png) no-repeat 40px 8px; }
#menu li.link05 a { background:url(../img/ico_contacto.png) no-repeat 38px 10px; }
#menu li .seccion_actual { width:108px; height:32px; padding:10px 0 0 80px; font-size:1.1em; letter-spacing:-1px; background-color:#dc0505; color:white; font-weight:bold; }
#menu li.link01 .seccion_actual { background-image:url(../img/ico_empresa.png); background-repeat: no-repeat; background-position: 50px 5px; }
#menu li.link02 .seccion_actual { background-image:url(../img/ico_servicios.png); background-repeat: no-repeat; background-position: 40px 8px; }
#menu li.link03 .seccion_actual { background-image:url(../img/ico_maquinaria.png); background-repeat:  no-repeat; background-position: 15px 7px; }
#menu li.link04 .seccion_actual { background-image:url(../img/ico_obras.png); background-repeat:  no-repeat; background-position: 40px 8px; }
#menu li.link05 .seccion_actual { background-image:url(../img/ico_contacto.png); background-repeat:  no-repeat; background-position: 38px 10px; }


/* Main */
#main { float:left; width:705px; padding:0px 25px; }
#main .texto { margin-top:10px; font-size:0.75em; color:#333; text-align:justify; }
#main .texto b { color:#c10505; }
#main .texto ul { margin-left:30px; }


/* Lateral */
#lateral { float:right; width:190px; padding-top:10px; }
#lateral .texto { margin-top:20px; font-size:0.75em; color:gray; }
#lateral .texto b { color:#333; }
#lateral .texto a { color:#333; text-decoration:none; }
#lateral .texto a:hover { text-decoration:underline; }
#lateral .texto .telefono { font-size:1.5em; color:#DC0505; font-weight:bold; }


/* Pie */
#pie { padding:20px; background:#4a4040; border-top:solid 4px #726a6a; font-family:Arial, Helvetica, sans-serif; }
#pie .contenido_pie { width:998px; margin:0 auto; color:#ccc; font-size:0.75em; }
#pie .contenido_pie .logo_pie { float:left; width:190px; margin-right:100px; text-align:center; }
#pie .contenido_pie .links { float:left; margin-top:10px; width:550px; }
#pie .contenido_pie .links a { color:#ccc; text-decoration:none; }
#pie .contenido_pie .links a:hover { color:white; }
#pie .contenido_pie .viafisio { float:left; text-align:center; }
#pie .contenido_pie .viafisio img { border:none; }
#pie .contenido_pie .viafisio a { color:#ccc; text-decoration:none; }
#pie .contenido_pie .viafisio a:hover { color:white; }



/* Contacto */
#formulario_contacto { width:600px; margin:40px auto; }
#formulario_contacto .campo_1 { float:left; width:80px; text-align:right; margin-right:10px; font-size:0.75em; color:#333; }
#formulario_contacto .campo_2 { float:left; width:510px; margin-bottom:2px; font-size:0.75em; }
#formulario_contacto .campo_2 input.caja_texto { width:508px; padding:2px; border:solid 1px #e0e0e0; background:#f0f0f0; font-size:1em; }
#formulario_contacto .campo_2 textarea.caja_textarea { width:508px; padding:2px; height:80px; border:solid 1px #e0e0e0; background:#f0f0f0; font-size:1em; font-family:Arial, Helvetica, sans-serif; }
#formulario_contacto .campo_2 input.btnEnviar { width:100px; height:20px; margin-top:4px; background:#dc0505; border:none; text-align:center; color:white; cursor:pointer; font-size:0.9em; }